<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Meu Projeto</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <nav>
        <h2>Meu Projeto</h2>
        <ul>
            <li><a href="index.html">Home</a></li>
            <li><a href="listas.html">Listas</a></li>
            <li><a href="imagens.html">Imagens</a></li>
            <li><a href="comentarios.html">Comentários</a></li>
            <li><a href="links.html">Links</a></li>
            <li><a href="README.md">README</a></li>
            <li><a href="LICENSE.txt" target="_blank">Licensa</a></li>
        </ul>
    </nav>

    <section>
        <h2>Seja bem vindo ao Meu Projeto!</h2>
        <p>Este é um projeto de aprendizado de HTML5. O arquilo 'index.html' funciona como um domínio para as demais páginas do meu site. Uso a metatag 'link' referenciada para o arquivo '.css'</p>
        <p></p>
        <img src="figures/opala.jpg" alt="opala">
    </section>
    
    <footer>
        Isaias Thoen &copy; 2022
    </footer>

</body>

</html>